Subject: Re: t0025 flakey?

From: SZEDER Gábor <[email-masked]>
Date: Fri, 8 Feb 2019 00:57:26 +0100

On Thu, Feb 07, 2019 at 11:58:08AM -0500, Randall S. Becker wrote:
> > The NonStop port has traditionally had issues with t0025, which we tended
> > to ignore because things did work. We wrote those off as bash issues in
> > t0025 since they seemed to be corrected when we picked up a new bash
> > version about a year ago. I will keep monitoring this, particularly when
> 2.21
> > comes out.
> 
> FYI: t0020-t0027 all passed on the NonStop port for 2.21.0-rc0 - so no
> issues for us on this one.

Note that t0021 is very likely flaky on NonStop, too:

  https://public-inbox.org/git/[email-masked]/T/#u